<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="$(SolutionDir)Solution.props" />
    <PropertyGroup>
        <TargetFramework>net472</TargetFramework>
        <AssemblyName>ExcelZip</AssemblyName>
        <Product>Composable Test Software Library</Product>
        <Description>Microsoft Excel Zip Library</Description>
        <OutputType>Library</OutputType>
        
        <!-- Static versioning (Suitable for Development) -->
      <!-- Disable the line below for dynamic versioning -->
      <Version>1.0.0</Version>
    </PropertyGroup>
    
    
    <ItemGroup>
        <Reference Include="System.IO.Compression" />
        <Reference Include="System.IO.Compression.FileSystem" />
    </ItemGroup>

</Project>